[% process_template = 'form/' _ c.config.gemeente_id _ '/header.tt' %]
[% PROCESS $process_template %]

<div class="pip [% c.get_customer_info.layout_type_class %]">

[% IF pip_session && !woz_report %]

    <input type="checkbox" id="toggle" />
    <div class="pip-nav clearfix">
        <label for="toggle" class="toggle-pip-nav" onclick="">
            <i class="mdi mdi-menu"></i>
            <span class="toggle-pip-nav-text">Menu</span>
        </label>
        <ul class="pip-nav-menu clearfix">
            <li[% IF current_page == 'zaken' || zaak %] class="current"[% END %] %]>
                <a
                    href="[%c.uri_for('/pip') %]"
                    title="Hier vindt u uw zaken"
                >
                    <i class="mdi mdi-folder-outline"></i>
                    <span>Zaken</span>
                </a>
            </li>

            <li[% current_page == 'berichten' ? ' class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/berichten') %]"
                    title="Hier vindt u uw berichten"
                >
                    <i class="mdi mdi-email"></i>
                    <span>Berichten</span>
                </a>
            </li>

            <li[% current_page == 'contact' ? ' class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/contact') %]"
                    title="Hier vindt u uw persoonsgegevens"
                >
                    <i class="mdi mdi-account"></i>
                    [% IF betrokkene.btype == 'bedrijf' %]
                        <span>Gegevens</span>
                    [% ELSE %]
                        <span>Persoonsgegevens</span>
                    [% END %]
                </a>
            </li>

            [% IF c.stash.show_woz && woz_objects.count %]
            <li[% current_page == 'woz' ? ' class="current"' : '' %]><a
                    href="[% c.uri_for('/pip/woz') %]" title="Overzicht
                    van WOZ objecten op uw naam">
                <i class="mdi mdi-home-variant"></i> <span>WOZ</span></a>
            </li>
            [% END %]

            [% IF c.stash.show_woz_datab %]
            <li[% current_page == 'datab' ? ' class="current"' : '' %]>
                <a href="[% c.uri_for('/pip/woz_datab') %]"
                  title="Uw WOZ gegevens">
                    <i class="mdi mdi-home-variant"></i>
                    <span>WOZ en belastingen</span>
                </a>
           </li>
            [% END %]

            [% IF gws4all_interface && betrokkene.type == 'natuurlijk_persoon' %]
            <li[% current_page == 'uitkeringen' ? ' class="current"' : '' %]>
                <a
                    href="[% c.uri_for('/pip/uitkeringen') %]"
                    title="Hier vindt u uw uitkeringen"
                >
                    <i class="mdi mdi-currency-eur icon-lebensraum"></i>
                    <span>Uitkeringen</span>
                </a>
            </li>
            [% END %]

            [% IF show_alt_auth %]
            <li[% current_page == 'altauth' ? ' class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/altauth') %]"
                    title="Profiel"
                >
                    <i class="mdi mdi-account"></i>
                    <span>Profiel</span>
                </a>
            </li>
            [% END %]

            [% IF show_controlpanel %]
            <li[% current_page == 'instances' ? ' class="current"' : ''%]>
                <a
                    href="[% c.uri_for('/pip/instances') %]"
                    title="Hier vindt u uw omgevingen"
                >
                    <i class="mdi mdi-cloud"></i>
                    <span>Omgevingen</span>
                </a>
            </li>
            [% END %]

            <li class="right"><a href="[% c.uri_for('/pip/logout') %]"
                    title="Uitloggen"><i class="mdi mdi-power"></i>
                    <span>Uitloggen</span></a></li>
        </ul>

    </div>
[% END %]

[% IF login_type_page %]
    <div class="block-header">
        <div class="block-header-inner">
            <h1>Mijn [% c.get_customer_info.naam %]</h1>
        </div>
    </div>

    [% content = PROCESS plugins/pip/login_type.tt %]
[% END %]

[% IF c.flash.pip_result && pip %]
    <div class="sysmessage">
        [% IF c.flash.pip_result.size %]
            <ul>
            [% FOREACH message IN c.flash.pip_result %]
                <li>[% message %]</li>
            [% END %]
            </ul>
        [% ELSE %]
            <p>[% c.flash.pip_result %]</p>
        [% END %]
    </div>
[% END %]

    <div class="pip-content">
        [% content %]
    </div>
</div>

[% process_template = 'form/' _ c.config.gemeente_id _ '/footer.tt' %]
[% PROCESS $process_template %]
